Wanting to play PSX games on my 3.52 Vita

Discussion in 'PS Vita - Hacking & Homebrew' started by LoganVirusX, Dec 14, 2016.

  1. LoganVirusX
    OP

    LoganVirusX GBAtemp Regular

    Member
    139
    8
    Sep 13, 2009
    United States
    Houston
    I know there is a hack or something out for it at the moment but I am unsure on where to start. Can someone please help me out here? Do I start with adrenaline or something? I'm really new to the Vita scene. I just want to play breath of fire IV on it :\
     
  2. ItsKipz

    ItsKipz l33t hax0r

    Member
    1,670
    1,005
    Sep 9, 2016
    United States
    The C: drive
    iirc, taihenkaku > adrenaline > install ps1 iso, but i dont think adrenaline supports ps1 game loading yet.
     
  3. Bryon15

    Bryon15 GBAtemp Maniac

    Member
    1,175
    109
    Aug 9, 2010
    United States
    united states
    ^Yeah, it doesn't work yet. Unfortunately he's going to have to get himself a psp if he wants to play ps1 games. Pcsx rearmed is also unreliable. As many games don't work.
     
  4. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    you could do some ecfw thing on 3.52/3.55 if you want PSX ISOs, or update to 3.60 and use PCSX ReARMed through retroarch (until adrenaline gets PSX compatibility). if you really want PSX games with better compatibility, probably look into the ecfw on your current version.
     
    Last edited by ihaveamac, Dec 14, 2016
  5. LoganVirusX
    OP

    LoganVirusX GBAtemp Regular

    Member
    139
    8
    Sep 13, 2009
    United States
    Houston
    I guess my best bet is to update to 3.60 and use retroarch. Three people have told me to do that. Where exactly do I get started. Can someone hit me up with a guide perhaps?
     
  6. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    https://www.reddit.com/r/vitahacks/...ku_update_server_easy_and_safe_way_to_update/

    tl;dr
    • set DNS to manual, primary to 212.47.229.76
    • update through wifi
    • make sure it says "Version 3.60 (変革 Compatible)"
    • update
    as for retroarch, the buildbot is currently broken I think. I have the "all-in-one" vpk from some date (I forgot which), if you can't find anything.